/* @override http://prod.sotospeak.se:8189/templates/rhuk_milkyway_ext/css/template.css */


html, body, body * {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
}

h1 {
	font-weight: normal;
	font-size: 42px;
	padding-bottom: 5px;
}

h2 {
	font-weight: normal;
	font-size: 36px;
	padding-top: 15px;
}

h3 {
	font-weight: normal;
	font-size: 28px;
	padding-top: 12px;
}

.blog-featured h1 {
	font-weight: normal;
	font-size: 42px;
}

p {
	font-size: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
}

a {
	color: #5c83ae;
	text-decoration: none;
}

h1+p {
    margin-right: 100px;
}

#wrapper {
	width: 1088px;
	margin: 0 auto;
}

#header {
	background: url(../images/header_top.png) no-repeat top;
	padding-top: 18px;
}

#logo {
	width: 1019px;
	padding-left: 34px;
	padding-right: 35px;
	margin: 0 auto;
	background: url(../images/header_middle.png) repeat-y;
}

#logo img {
	position: relative;
	top: -2px;
}

#logo p {
	margin: 0;
	padding: 0px;
}

#menu {
	height: 5px;
	width: 1088px;
	margin: 0 auto;
	position: relative;
	top: -0px;
	background: url(../images/header_bottom.png) no-repeat bottom;
}

#menu.moduletable {
/*width: 600px;*/
/*margin: 0 auto;*/
}

#menu ul {
	width: auto;
	margin: 0 auto;
	display: table;
	list-style-type: none;
	padding: 0;
	position: relative;
	top: -7px;
}

#menu ul li {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	height: 34px;
	background: url(../images/menu_middle.png) no-repeat right;
}

#menu ul li.item-474, #menu ul li.item-475 {
	padding: 0px;
	padding-top: 0px;
	background: none;
}

#menu ul li a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	padding-top: 7px;
	color: #000;
}

#upperright {
	position: absolute;
	margin-left: 870px;
/*margin-left: 590px;*/
	top: -37px;
	z-index: 10;
}

#content_wrap {
	width: 1088px;
	background: url(../images/content_middle.png) repeat-y;
	position: relative;
}

#content.frontpage {
	background: url(../images/bg_clear.png) no-repeat -1px bottom;
}

#content {
	background: url(../images/bg_faded.png) no-repeat -1px bottom;
	width: 1006px;
	margin: 0 auto;
	position: relative;
	top: 19px;
	min-height: 425px;
}

#content_top {
	width: 1088px;
	height: 24px;
	background: url(../images/content_top.png) no-repeat top;
}

#content_bottom {
	width: 1088px;
	z-index: -2;
	height: 28px;
	background: url(../images/content_bottom.png) no-repeat;
}

#content .item-page {
	margin-left: 325px;
	width: 650px;
        padding-bottom 1px;
}

#content ul {
	margin-left: 18px;
}

#content ul li {
	font-size: 12px;
	padding-bottom: 10px;
}

#footer {
	width: 1088px;
	height: 63px;
	background: url(../images/footer.png) no-repeat top;
}

#footer p {
	text-align: right;
	padding-right: 50px;
	padding-top: 16px;
}

/* @group Frontpage */

#content .blog-featured {
	width: 990px;
	height: 540px;
	position: relative;
	top: -10px;
}

#content .blog-featured h1 {
	padding-left: 75px;
	padding-top: 10px;
	width: 760px;
}

#content .blog-featured h3 {
	padding-left: 75px;
	padding-top: 10px;
	width: 760px;
}

#content .blog-featured table {
	padding-top: 50px;
	font-size: 18px;
	width: 860px;
}

#content .blog-featured table p {
	padding-top: 13px;
	padding-bottom: 13px;
	font-size: 18px;
}

#content .blog-featured table ul {
	padding-top: 50px;
	position: relative;
	left: 30px;
}

#content .blog-featured table ul li {
	float: left;
	margin: 0px;
	padding-right: 30px;
	font-size: 18px;
}

/* @end */

/* @group Right */

#right {
        float: left;
	width: 276px;
	margin-left: 9px;
}

#right ul {
	background: url(../images/submenu_middle.gif) repeat-y;
	height: auto;
	margin-left: 0px;
}

#right ul li {
	margin-left: 45px;
}

#right ul li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #404040;
	padding-bottom: 10px;
}

#right .topofmenu {
	width: 267px;
	height: 22px;
	background: url(../images/submenu_top.gif) no-repeat top;
}

#right .bottomofmenu {
	width: 267px;
	height: 22px;
	background: url(../images/submenu_bottom.gif) no-repeat top;
	margin-bottom: 440px;
}

div.course_entry {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding: 5px;
    border: 1px solid;
    border-radius: 1em;
    border-color: #c0c0c0; 
}

div.course_entry h2 {
	font-weight: normal;
	font-size: 28px;
	padding-top: 0px;
}

div.course_price {
    display: inline;
    vertical-align: super;
    padding-left: 1em;
}
/* @end */

/* @group Styles */

.ingress {
	
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear {
	clear: both;
}

/* @end */
